body {
	margin: 0;
	padding: 0;
	background-color: #FFF;

}
#container {
	width: 400px;
	height: auto;
	background-image: url(../images/city-buildings-02.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	border-top: solid #a0873f 20px;
	border-bottom: solid #a0873f 20px;
	background-position: center;
}
h1 {
	height: 146px;
	position: relative;
	visibility: hidden;
	margin: 0;
	padding: 0px;
}
h1 img {
    width: 167px;
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	visibility: visible;
}
#top {
	width: 370px;
	background-color: #FFF;
	display: block;
	border-top: solid #a0873f 10px;
	height: 2px;
	margin-left: 15px;
}
p {
	background-image: url(../images/sdc_tile_bg.png);
	background-repeat: repeat;
	width: 330px;
	padding: 10px 20px;
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	text-align: justify;
	color: #FFF;
}
a {
	text-align: justify;
	color: #FFF;
}
#bottom {
	width: 370px;
	height: 2px;
	background-color: #FFF;
	display: block;
	border-bottom: solid #a0873f 10px;
	margin-left: 15px;
}